Bug 3279 - pump isn't in the 6.0 list.
pump isn't in the 6.0 list.
Status: CLOSED CURRENTRELEASE
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
2.1rC
All Linux
high Severity medium (vote)
: ---
: ---
Assigned To: David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-06-04 20:49 EDT by Peter Jones
Modified: 2008-05-01 11:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-05-09 11:22:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Peter Jones 1999-06-04 20:49:24 EDT
_A_ told me that this was the appropriate place to complain
;)
Comment 1 Stephen Rasku 2000-05-09 10:49:59 EDT
This is a duplicate of bug 3013.
Comment 2 David Lawrence 2000-05-09 11:22:59 EDT
Well it is now ;)

Note You need to log in before you can comment on or make changes to this bug.